<?php
//admin section redirections
if (!isset($afbAccount) || $afbAccount->account['account_admin'] !== 'yes'){
	//jump to home
	header("Location: http://".trim($_SERVER['HTTP_HOST'],'/').BASEURL);
	exit();
}

define('ADMINROOT','_includes/admin/');


switch($_GET['section']) {
	
	case 'shares':
		include(ADMINROOT.'shares.php');
		break;
	
	case 'blacklists':
		include(ADMINROOT.'blacklists.php');
		break;
	
	case 'accounts':
		include(ADMINROOT.'accounts.php');
		break;
	
	case 'reports':
		include(ADMINROOT.'reports.php');
		break;
	
	case 'settings':
		include(ADMINROOT.'settings.php');
		break;
	
	default:
		include(ADMINROOT.'home.php');
		break;

} //end switch

?>